[HEADER]
VERSION=3

;area = 2,26m^2 
;cd = 0,30 
;cdXA = 0,68
;lift = 13kg 19 kg  при 200km/h
;SURFACEAREA F - 2.27 
;COEF REAR - -0.099                                                  9.9kg
;COEF FRONT - -0.0675                                                6.75kg
;wing 3 10.765
;wing 4 7.495
;wing 4 not found 1.45
;-18fornt
;-17rear

[WING_0]
NAME=FRONT
CHORD=0.50
SPAN=1.40
POSITION=0,-0.0541034,1.91787
LUT_AOA_CL=Aero_WING_Front_CL.lut
LUT_GH_CL=
CL_GAIN=1.429
LUT_AOA_CD=Aero_WING_Front_CD.lut
LUT_GH_CD=
CD_GAIN=1.429
ANGLE=0
ZONE_FRONT_CL=0.1
ZONE_FRONT_CD=0.1
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.000

[WING_1]
NAME=CENTRE
CHORD=1.60
SPAN=1.55
POSITION=0,0.2138614,-0.439716
LUT_AOA_CL=Aero_WING_Centre_CD.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=Aero_WING_Centre_CD.lut
LUT_GH_CD=
CD_GAIN=0.403
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.06
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.06
YAW_CL_GAIN=-0.000

[WING_2]
NAME=REAR
CHORD=0.50
SPAN=1.50
POSITION=0,0.1009618,-2.337775
LUT_AOA_CL=Aero_WING_Rear_CL.lut
LUT_GH_CL=
CL_GAIN=1.333
LUT_AOA_CD=Aero_WING_Rear_CD.lut
LUT_GH_CD=
CD_GAIN=1.333
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.1
ZONE_REAR_CD=0.1
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.000

[WING_3]
NAME=DNIWE_F
CHORD=0.5
SPAN=1.0
POSITION=0,-0.406324,1.854492
LUT_AOA_CL=Aero_Under_CL.lut
LUT_GH_CL=Aero_Height_CL.lut
CL_GAIN=0.619
LUT_AOA_CD=
LUT_GH_CD=
CD_GAIN=0
ANGLE=0
ZONE_FRONT_CL=0.2
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.1

[WING_4]
NAME=SPOILER
CHORD=0.2
SPAN=1
POSITION=0,0.4881553,-2.485121
LUT_AOA_CL=Aero_WING_Spoiler_CL.lut
LUT_GH_CL=
CL_GAIN=5
LUT_AOA_CD=Aero_WING_Spoiler_CD.lut
LUT_GH_CD=
CD_GAIN=5
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.2
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.01

[FIN_0]
NAME=Side F
CHORD=1.68
SPAN=0.636
POSITION=0, -0.087, 1.361
LUT_AOA_CL=Aero_FIN_Front_CL.lut
LUT_GH_CL=
CL_GAIN=0.936
LUT_AOA_CD=Aero_FIN_Front_CD.lut
LUT_GH_CD=
CD_GAIN=0.936
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=0

[FIN_1]
NAME=Side C
CHORD=1.628
SPAN=1.133
POSITION=0, 0.162, -0.293
LUT_AOA_CL=Aero_FIN_Centre_CL.lut
LUT_GH_CL=
CL_GAIN=0.542
LUT_AOA_CD=Aero_FIN_Centre_CD.lut
LUT_GH_CD=
CD_GAIN=0.542
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=0

[FIN_2]
NAME=Side R
CHORD=1.512
SPAN=0.845
POSITION=0, 0.043, -1.864
LUT_AOA_CL=Aero_FIN_Rear_CL.lut
LUT_GH_CL=
CL_GAIN=0.783
LUT_AOA_CD=Aero_FIN_Rear_CD.lut
LUT_GH_CD=
CD_GAIN=0.783
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=0


